uuid: d18c4aca-e1fd-47e4-94d1-6996462aefe8
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 0ziF0ShQzLTglyja9_chf5qouy7Ce3i-254JN-PWmk4
id: entire_site
label: 'Entire Site'
type: EntireSite
config:
  name: 'Entire Site'
